Mint19.2不使用Flatpak安装GIMP2.10

Mint默认的GIMP版本为2.8,功能和界面与2.10都有较大区别,另外,GIMP2.10默认就支持webp,而2.8还需要自行安装插件来支持。

GIMP2.10

之前写过一篇使用Flatpak安装GIMP2.10的文章,参考:Linux Mint19安装GIMP2.10方法,该方法安装时间漫长,也更占用磁盘空间,所以,现在我使用一个第三方源来安装。

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt update
sudo apt install gimp

这是开发者Otto Kesselgulasch维护的一个非官方PPA,它具有最新版本的GIMP程序,后期也支持升级更新程序。

转载请注明出处:Mint19.2不使用Flatpak安装GIMP2.10
分享:

发表评论